## gnumed-server 13.7

=== debian/changelog ===
gnumed-server (13.7-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 19 Jul 2010 22:10:43 +0200

gnumed-server (13.6-1) unstable; urgency=low

  * New upstream version
  * Standard-Version: 3.9.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Jun 2010 09:53:11 +0200

gnumed-server (13.5-1) unstable; urgency=low

  * New upstream version
  * Revert the changes of last version concerning
    @gm-logins, because it is superfluos

 -- Andreas Tille <tille@debian.org>  Tue, 15 Jun 2010 22:58:50 +0200

gnumed-server (13.4-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Depends: python-egenix-mxdatetime
      (since the gnumed-common dependency was dropped this is
       needed now)
  * debian/postinst: Do not use system group gnumed any more
  * debian/watch: Do not prepend '0' before version number
  * debian/conf/@gm-logins: GNUmed user logins
  * debian/postinst: Link to /etc/gnumed/@gm-logins
  * debian/prerm: Delete links to /etc/gnumed/@gm-logins
  * debian/READM.Debian: mention the change in pg_hba.conf

 -- Andreas Tille <tille@debian.org>  Mon, 17 May 2010 16:21:57 +0200

gnumed-server (13.2-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 06 May 2010 21:49:49 +0200

gnumed-server (13.1-1) unstable; urgency=low

  * New upstream version
  * debian/*.8: removed because upstream took over the man pages;
    wrote missing manpages for upstream scripts
  * Source Format 3.0 (quilt)
  * Depends: bsd-mailx | mailx, because there are other packages
    that provide mailx
  * debian/patches/20_create_backup_dir_if_needed.patch: Make
    backup script more robust
  * debian/postinst: Parse /etc/gnumed/gnumed-backup.conf and
    create directory $BACKUP_DIR writable to members of group gnumed
    if needed

 -- Andreas Tille <tille@debian.org>  Fri, 23 Apr 2010 17:44:45 +0200

gnumed-server (0v12.2-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Feb 2010 23:47:02 +0100

gnumed-server (0v12.1-1) unstable; urgency=low

  * New upstream version
  * Depends: python-psycopg2 (>= 2.0.8)
  * Standards-Version: 3.8.4 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 04 Feb 2010 22:54:15 +0100

gnumed-server (0v12.0-1) unstable; urgency=low

  * New upstream version
  * debian/conf/gnumed-backup.conf: Adapted to new version
  * debian/README.debian: s/v11/v12/ where needed
  * debian/watch: fix case of download file
  * debian/control:
    - s/mailx/bsd-mailx/
    - Suggests: bacula-console

 -- Andreas Tille <tille@debian.org>  Wed, 16 Dec 2009 17:55:37 +0100

gnumed-server (0v11.2-1) unstable; urgency=low

  * New upstream version
  * Depends postgresql | postgresql-8.4 and all additional postgresql
    package dependencies bumped to version 8.4
    Closes: #559614

 -- Andreas Tille <tille@debian.org>  Wed, 16 Dec 2009 17:41:31 +0100

gnumed-server (0v11.1-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 16 Sep 2009 17:08:39 +0200

gnumed-server (0v11.0-3) unstable; urgency=low

  * debian/copyright: machine readable format

 -- Andreas Tille <tille@debian.org>  Wed, 09 Sep 2009 09:26:42 +0200

gnumed-server (0v11.0-2) experimental; urgency=low

  * debian/install: make sure all needed scripts really
    become installed

 -- Andreas Tille <tille@debian.org>  Mon, 07 Sep 2009 08:11:45 +0200

gnumed-server (0v11.0-1) experimental; urgency=low

  * New upstream version
  * debian/prerm: Clean up logfiles of bootstrap process
  * debian/control:
    - Standards-Version: 3.8.3 (no changes needed)
    - Fixed typo in description
  * remove empty boilerplate debian/postrm

 -- Andreas Tille <tille@debian.org>  Sun, 06 Sep 2009 00:10:57 +0200

gnumed-server (0v10.5-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2009 23:01:45 +0200

gnumed-server (0v10.4-1) unstable; urgency=low

  * New upstream version
  * Make sure that a file __init__.py is installed into
    /var/lib/gnumed/server/
    Closes: #526817
  * NEWS.Debian explains how to proceed in case of problems
    with the previous minor version.

 -- Andreas Tille <tille@debian.org>  Sun, 03 May 2009 21:15:41 +0200

gnumed-server (0v10.3-2) unstable; urgency=low

  * Provide server/pycommon and do not use the code of
    GNUmed client (gnumed-common)
    Closes: #525282
  * debian/postinst: Remove danglink sysmlink which was created
    by previous package versions
    Closes: #525287
  * debian/install: bootstrap directory will not be handled by
    dh_install but manually in debian/rules
    Closes: #525285

 -- Andreas Tille <tille@debian.org>  Thu, 23 Apr 2009 15:18:36 +0200

gnumed-server (0v10.3-1) unstable; urgency=low

  * New upstream version
  * Hint to change ph_hba.conf in README.Debian
  * Standards-Version: 3.8.1 (no changes needed)
  * No versioned build-depends from debhelper any more
  * debian/README.Debian: described upgrade procedure
    (Thanks to Karsten Hilbert from upstream)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Apr 2009 11:40:45 +0200

gnumed-server (0v9.2-2) experimental; urgency=low

  * Set default password for bootstrapping

 -- Andreas Tille <tille@debian.org>  Wed, 18 Feb 2009 20:08:48 +0100

gnumed-server (0v9.2-1) experimental; urgency=low

  * New upstream version
  * Recommends: postgresql-filedump-8.3
  * Suggests: postgresql-8.3-plr

 -- Andreas Tille <tille@debian.org>  Tue, 13 Jan 2009 22:56:12 +0100

gnumed-server (0v9-3) experimental; urgency=low

  * Do not bootstrap in postinst and provide a script in
    /usr/sbin instead
  * Copy shell scripts to /usr/sbin
  * Install config files for backup and restore
  * Cron.daily for backing up database
  * Added manpages for scripts

 -- Andreas Tille <tille@debian.org>  Sun, 04 Jan 2009 09:28:32 +0100

gnumed-server (0v9-2) experimental; urgency=low


