=== debian/control ===
Source: gnumed-server
Section: misc
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: cdbs, debhelper (>= 7.1), quilt
Build-Depends-Indep: po-debconf
Standards-Version: 3.9.0
Homepage: http://gnumed.org/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/gnumed-server/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/gnumed-server/trunk/

Package: gnumed-server
Architecture: all
Depends: ${misc:Depends}, postgresql | postgresql-8.4, postgresql-client, python,
 debconf, bsd-mailx | mailx, openssl, bzip2, cron | anacron, sudo, gnupg | gnupg2,
 rsync, python-psycopg2 (>= 2.0.8), python-egenix-mxdatetime
Recommends: postgresql-filedump-8.4
Suggests: postgresql-contrib, postgresql-8.4-plr, bacula-console
Description: medical practice management - server
 This is the GNUmed Electronic Medical Record. Its purpose is
 to enable doctors to keep a medically sound record on their
 patients' health. Currently it is not fully featured. The
 features provided are, however, tested, in use, and
 considered stable. This package does NOT yet provide
 functionality for billing and stock keeping.
 .
 While the GNUmed team has taken the utmost care to make sure
 the medical records are safe at all times you still need to
 make sure you are taking appropriate steps to backup the
 medical data to a safe place at appropriate intervals. Do
 test your backup and disaster recovery procedures, too !
 .
 Protect your data! GNUmed itself comes without
 any warranty whatsoever. You have been warned.
 .
 This package contains the PostgreSQL server part.
 .
 Note: The package does currently _NOT_ build the GNUmed database
 but just installs the needed SQL files.  Please see README.Debian.
