## gnumed-server 13.8

=== debian/changelog ===
gnumed-server (13.8-1) unstable; urgency=low

  * New upstream version
  * Standard-Version: 3.9.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jul 2010 13:54:32 +0200
