=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Build-Depends: cdbs, debhelper (>= 7.1), quilt
 Build-Depends-Indep: po-debconf
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://gnumed.org/
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/gnumed-server/trunk/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/gnumed-server/trunk/
