## gnumed-server 14.4

=== debian/changelog ===
gnumed-server (14.4-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 02 Oct 2010 22:34:52 +0200

gnumed-server (14.3-1) unstable; urgency=low

  * New upstream version
  * debian/README.Debian: wording suggested by upstream

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2010 08:27:57 +0200

gnumed-server (14.2-1) unstable; urgency=low

  * New upstream version
  * Versioned Depends postgresql (>= 8.4)
  * Removed patches applied upstream
  * debian/README.Debian: Update to new upstream version
  * debian/conf/gnumed-backup.conf: Adapted to new version number

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2010 14:19:10 +0200
