=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 Package: gnumed-server
 Architecture: all
-Depends: ${misc:Depends}, postgresql | postgresql-8.4, postgresql-client, python,
+Depends: ${misc:Depends}, postgresql (>= 8.4) | postgresql-8.4, postgresql-client, python,
  debconf, bsd-mailx | mailx, openssl, bzip2, cron | anacron, sudo, gnupg | gnupg2,
  rsync, python-psycopg2 (>= 2.0.8), python-egenix-mxdatetime
 Recommends: postgresql-filedump-8.4
