=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 pkg=gnumed-server
 
-include /usr/share/cdbs/1/rules/patchsys-quilt.mk
+# include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 install/gnumed-server::
