## gnumed-server 15.3

=== debian/changelog ===
gnumed-server (15.3-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.2 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Apr 2011 10:17:27 +0200

gnumed-server (15.2-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 11 Apr 2011 13:00:07 +0200

gnumed-server (15.1-1) unstable; urgency=low

  * New upstream version
  * debian/rules: install /usr/sbin/gm-fingerprint_db

 -- Andreas Tille <tille@debian.org>  Wed, 06 Apr 2011 20:55:56 +0200

gnumed-server (15.0-1) unstable; urgency=low

  * New upstream version
  * Debhelper 8 (compat+control)
  * debian/rules: Switch do dh_python2 by using short dh syntax
  * debian/README.Debian: s/14/15/ to reflect the version upgrade
  * debian/conf/gnumed-backup.conf: s/14/15/

 -- Andreas Tille <tille@debian.org>  Fri, 01 Apr 2011 18:42:27 +0200

gnumed-server (14.8-1) unstable; urgency=low

  * New usptream version
  * Update homepage field

 -- Andreas Tille <tille@debian.org>  Sat, 19 Mar 2011 09:42:27 +0100

gnumed-server (14.7-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 02 Mar 2011 14:54:12 +0100

gnumed-server (14.6-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 11 Jan 2011 08:31:00 +0100
