=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Uploaders: Andreas Tille <tille@debian.org>
-Build-Depends: cdbs, debhelper (>= 7.1), quilt
+Build-Depends: debhelper (>= 8), python (>= 2.6)
 Build-Depends-Indep: po-debconf
-Standards-Version: 3.9.1
-Homepage: http://gnumed.org/
+Standards-Version: 3.9.2
+Homepage: http://www.gnumed.de
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/gnumed-server/trunk/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/gnumed-server/trunk/
