## gnumed-server 15.4

=== debian/changelog ===
gnumed-server (15.4-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - postgresql-filedump-8.4 only Suggests and not Recommends and
      more because it is missing for postgresql 9.0
    - Slight change of description text according to upstream

 -- Andreas Tille <tille@debian.org>  Wed, 04 May 2011 17:02:32 +0200
