## gnumed-server 15.5

=== debian/changelog ===
gnumed-server (15.5-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 26 May 2011 08:44:28 +0200
