## gnumed-server 15.6

=== debian/changelog ===
gnumed-server (15.6-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jun 2011 16:10:02 +0200
