## gnumed-server 15.7

=== debian/changelog ===
gnumed-server (15.7-1) unstable; urgency=low

  * New upstream version
  * Fixed Vcs fields

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jul 2011 13:51:30 +0200
