## gnumed-server 15.11

=== debian/changelog ===
gnumed-server (15.11-1) unstable; urgency=low

  * New upstream version
  * debian/copyright: s/Maintainer/Upstream-Contact/, s/Name/Upstream-&/

 -- Andreas Tille <tille@debian.org>  Wed, 19 Oct 2011 12:01:07 +0200

gnumed-server (15.10-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 09 Sep 2011 13:09:41 +0200

gnumed-server (15.9-2) unstable; urgency=low

  * debian/install: Install gm-set_gm-dbo_password
  * debian/*.[18]: use upstream manpages

 -- Andreas Tille <tille@debian.org>  Wed, 17 Aug 2011 09:22:36 +0200

gnumed-server (15.9-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 01 Aug 2011 13:30:47 +0200
