## gnumed-server 16.7

=== debian/changelog ===
gnumed-server (16.7-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 07 Dec 2011 21:23:05 +0100

gnumed-server (16.6-1) unstable; urgency=low

  * New upstream version
  * debian/README.Debian: more detailed hint about configuring
    postgresql

 -- Andreas Tille <tille@debian.org>  Fri, 02 Dec 2011 13:47:42 +0100

gnumed-server (16.5-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2011 22:10:40 +0100

gnumed-server (16.4-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 22 Nov 2011 14:02:26 +0100

gnumed-server (16.3-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 12 Nov 2011 08:25:31 +0100

gnumed-server (16.1-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Suggests: postgresql-plr | postgresql-9.1-plr instead of
      postgresql-8.4-plr
    - Suggests: postgresql-filedump (removed explicite version)
  * debian/NEWS.debian: Add advise how to handle upgrades when
    using lower versions of postgresql-common

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2011 22:15:01 +0100
