=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Depends: ${misc:Depends}, postgresql (>= 8.4) | postgresql-8.4, postgresql-client, python,
  debconf, bsd-mailx | mailx, openssl, bzip2, cron | anacron, sudo, gnupg | gnupg2,
  rsync, python-psycopg2 (>= 2.0.8), python-egenix-mxdatetime
-Suggests: postgresql-contrib, postgresql-8.4-plr, bacula-console, postgresql-filedump-8.4
+Suggests: postgresql-contrib, postgresql-plr | postgresql-9.1-plr, bacula-console, postgresql-filedump
 Description: medical practice management - server
  This is the GNUmed Electronic Medical Record. Its purpose is
  to enable doctors to keep a medically sound record on their
