=== debian/watch ===
version=3
# opts="uversionmangle=s/^/0/" \
http://wiki.gnumed.de/bin/view/Gnumed/InstallerGuideHomeShort \
    http://www.gnumed.de/downloads/server/v[\d\.]+/gnumed-server\.([\d\.]+)\.tgz
