## gnumed-server 16.10

=== debian/changelog ===
gnumed-server (16.10-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2012 08:26:52 +0100
