## gnumed-server 16.12

=== debian/changelog ===
gnumed-server (16.12-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 09 Feb 2012 13:18:24 +0100

gnumed-server (16.11-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 03 Feb 2012 15:19:47 +0100
