## gnumed-server 16.13

=== debian/changelog ===
gnumed-server (16.13-2) unstable; urgency=low

  * debian/postrm: Check whether /etc/postgres exists before trying
    to remove files from there
    Closes: #668379
  * debian/copyright: DEP5 verified using
      cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Thu, 19 Apr 2012 16:30:36 +0200

gnumed-server (16.13-1) unstable; urgency=low

  * New upstream version
  * debian/control: Standards-Version: 3.9.3 (no changes needed)
  * debian/{compat,control}: debhelper 9
  * debian/{prerm,postrm}: Make sure dirs that are created in postinst
    are really removed when purging the package
    Closes: #663036

 -- Andreas Tille <tille@debian.org>  Thu, 05 Apr 2012 14:01:04 +0200
