=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Uploaders: Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 8), python (>= 2.6)
+Build-Depends: debhelper (>= 9), python (>= 2.6)
 Build-Depends-Indep: po-debconf
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.gnumed.de
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/gnumed-server/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/gnumed-server/trunk/
