## gnumed-server 16.15

=== debian/changelog ===
gnumed-server (16.15-1) unstable; urgency=low

  * New upstream version
  * debian/{pre,post}rm: Remove remaining dirs in /var when purging the
    package
    Closes: #663036

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2012 23:04:30 +0200

gnumed-server (16.14-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 22 May 2012 15:30:07 +0200
