## gnumed-server 16.16

=== debian/changelog ===
gnumed-server (16.16-1) unstable; urgency=low

  * New upstream version

 -- Sebastian Hilbert <sebastian.hilbert@gmx.net>  Thu, 14 Jun 2012 15:01:58 +0200
