## gnumed-server 16.17

=== debian/changelog ===
gnumed-server (16.17-1) unstable; urgency=low

  * New upstream bugfix release

 -- Andreas Tille <tille@debian.org>  Mon, 25 Jun 2012 22:24:35 +0200
