=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>, Sebastian Hilbert <sebastian.hilbert@gmx.net>
 Build-Depends: debhelper (>= 9), python (>= 2.6)
 Build-Depends-Indep: po-debconf
 Standards-Version: 3.9.3
