## gnumed-server 18.4

=== debian/changelog ===
gnumed-server (18.4-1) unstable; urgency=low

  * New upstream version
  * debian/control
     - Standards-Version: 3.9.4 (no changes needed)
     - Removed DM-Upload-Allowed
     - Formatting

 -- Andreas Tille <tille@debian.org>  Sun, 09 Jun 2013 18:46:51 +0200

gnumed-server (18.1-1) experimental; urgency=low

  * New upstream version

 -- Sebastian Hilbert <sebastian.hilbert@gmx.net>  Wed, 27 Mar 2013 13:52:07 +0100

gnumed-server (17.9-1) experimental; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 22 Mar 2013 21:52:09 +0100

gnumed-server (17.8-1) experimental; urgency=low

  * New upstream version
  * Add "Recommends: barman"

 -- Andreas Tille <tille@debian.org>  Sat, 02 Feb 2013 14:37:16 +0100

gnumed-server (17.7-1) experimental; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 10 Jan 2013 15:30:06 +0100

gnumed-server (17.6-1) experimental; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 25 Nov 2012 09:38:24 +0100

gnumed-server (17.5-1) experimental; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 18 Oct 2012 05:44:10 +0200

gnumed-server (17.3-1) experimental; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 19 Aug 2012 12:51:08 +0200

gnumed-server (17.1-1) experimental; urgency=low

  * New upstream release (upload to experimental to enable smooth
    propagation to unstable - testing in case last minute changes
    for 16.x would be needed.

 -- Andreas Tille <tille@debian.org>  Thu, 26 Jul 2012 18:55:53 +0200
