=== debian/control ===
--- 
+++ 
@@ -2,21 +2,35 @@
 Section: misc
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
-Uploaders: Andreas Tille <tille@debian.org>, Sebastian Hilbert <sebastian.hilbert@gmx.net>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Sebastian Hilbert <sebastian.hilbert@gmx.net>
 Build-Depends: debhelper (>= 9), python (>= 2.6)
 Build-Depends-Indep: po-debconf
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.gnumed.de
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/gnumed-server/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/gnumed-server/trunk/
 
 Package: gnumed-server
 Architecture: all
-Depends: ${misc:Depends}, postgresql (>= 8.4) | postgresql-8.4, postgresql-client, python,
- debconf, bsd-mailx | mailx, openssl, bzip2, cron | anacron, sudo, gnupg | gnupg2,
- rsync, python-psycopg2 (>= 2.0.8), python-egenix-mxdatetime
-Suggests: postgresql-contrib, postgresql-plr | postgresql-9.1-plr, bacula-console, postgresql-filedump
+Depends: ${misc:Depends},
+         postgresql (>= 9.1),
+         postgresql-client,
+         python,
+         debconf,
+         bsd-mailx | mailx,
+         openssl, bzip2,
+         cron | anacron,
+         sudo,
+         gnupg | gnupg2,
+         rsync,
+         python-psycopg2 (>= 2.0.8),
+         python-egenix-mxdatetime
+Recommends: barman
+Suggests: postgresql-contrib,
+          postgresql-plr | postgresql-9.1-plr,
+          bacula-console,
+          postgresql-filedump
 Description: medical practice management - server
  This is the GNUmed Electronic Medical Record. Its purpose is
  to enable doctors to keep a medically sound record on their
