## gnumed-server 18.5

=== debian/changelog ===
gnumed-server (18.5-1) unstable; urgency=low

  * New upstream version
  * debian/changelog: removed changelog entry of 18.1-1 which was
    never released

 -- Andreas Tille <tille@debian.org>  Mon, 10 Jun 2013 14:37:55 +0200
