=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,14 @@
 #!/usr/bin/make -f
-# debian/rules for gnumed-server using cdbs
+# debian/rules for gnumed-server using dh
 # Andreas Tille <tille@debian.org>, GPL
 
-pkg=gnumed-server
+pkg := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')
 
-# include /usr/share/cdbs/1/rules/patchsys-quilt.mk
-include /usr/share/cdbs/1/rules/debhelper.mk
+%:
+	dh $@ --with python2
 
-install/gnumed-server::
+override_dh_install:
+	dh_install
 	cp -a server/bootstrap/[a-z]* debian/$(pkg)/var/lib/gnumed/server/bootstrap
 	for conffile in `find debian/$(pkg)/var/lib/gnumed/server/bootstrap -maxdepth 1 -type f -name \*.conf` ; do \
     	    sed -i 's/^\(interactive[[:space:]]*=[[:space:]]*\)yes/\1no/' "$$conffile" ; \
@@ -21,4 +22,4 @@
 		cp -a "$$script" debian/$(pkg)/usr/sbin/`basename "$$script" .sh` ; \
 	    fi \
 	done
-
+	cp -a server/gm-fingerprint_db.py debian/$(pkg)/usr/sbin/gm-fingerprint_db ; \
