## gnumed-server 18.6

=== debian/changelog ===
gnumed-server (18.6-1) unstable; urgency=low

  * New upstream version
  * debian/control: Vcs fields using anonscm

 -- Andreas Tille <tille@debian.org>  Mon, 01 Jul 2013 14:02:23 +0200
