## gnumed-server 18.7

=== debian/changelog ===
gnumed-server (18.7-1) unstable; urgency=low

  * New upstream version
  * debian/rules: use xz compression

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2013 13:34:50 +0200
