## gnumed-server 18.9

=== debian/changelog ===
gnumed-server (18.9-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 12 Oct 2013 16:56:39 +0200

gnumed-server (18.8-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 04 Aug 2013 08:58:33 +0200
