=== debian/rules ===
--- 
+++ 
@@ -23,3 +23,6 @@
 	    fi \
 	done
 	cp -a server/gm-fingerprint_db.py debian/$(pkg)/usr/sbin/gm-fingerprint_db ; \
+
+override_dh_builddeb:
+	dh_builddeb -- -Z xz
