## gnumed-server 19.0

=== debian/changelog ===
gnumed-server (19.0-1) unstable; urgency=low

  * New upstream version
  * Update README.Debian to new version; mention GM_DB_PORT to enable
    specifying non-default port
  * debian/NEWS.Debian: Hint to inject an organisation by using old
    version of gnumed-client
  * debian/patches/make_sure_user_has_set_organisation_in_v18.patch:
    before running database initialising script ask again whether
    organisation + unit is set

 -- Andreas Tille <tille@debian.org>  Fri, 08 Nov 2013 15:25:40 +0100
