## gnumed-server 19.1.1

=== debian/changelog ===
gnumed-server (19.1.1-1) unstable; urgency=low

  * New upstream version
  * Lintian override for manpage syntax

 -- Andreas Tille <tille@debian.org>  Sat, 23 Nov 2013 18:19:44 +0100

gnumed-server (19.1-1) unstable; urgency=low

  * New upstream version
  * debian/README.Debian: Sligthly enhanced according to upstream

 -- Andreas Tille <tille@debian.org>  Fri, 22 Nov 2013 08:27:23 +0100
