=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends-Indep: po-debconf
 Standards-Version: 3.9.4
 Homepage: http://www.gnumed.de
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/gnumed-server/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/gnumed-server/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/gnumed-server/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/gnumed-server/trunk/
 
 Package: gnumed-server
 Architecture: all
