## gnumed-server 19.3

=== debian/changelog ===
gnumed-server (19.3-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 30 Nov 2013 08:43:54 +0100
