## gnumed-server 19.4

=== debian/changelog ===
gnumed-server (19.4-1) unstable; urgency=low

  * New upstream version
  * d/rules: do not enforce xy compression which is now default anyway

 -- Andreas Tille <tille@debian.org>  Fri, 06 Dec 2013 17:21:56 +0100
