## gnumed-server 19.6

=== debian/changelog ===
gnumed-server (19.6-1) unstable; urgency=medium

  * New upstream version
  * s/postgresql-9.1-plr/postgresql-9.3-plr/
    Closes: #732511
  * debian/control:
     - cme fix dpkg-control
     - s/mailx/mail-reader/ since this virtual package is provided by
       any MUA

 -- Andreas Tille <tille@debian.org>  Fri, 31 Jan 2014 10:19:17 +0100
