=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: gnumed-server
-Section: misc
-Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Sebastian Hilbert <sebastian.hilbert@gmx.net>
-Build-Depends: debhelper (>= 9), python (>= 2.6)
+Section: misc
+Priority: optional
+Build-Depends: debhelper (>= 9),
+               python
 Build-Depends-Indep: po-debconf
-Standards-Version: 3.9.4
-Homepage: http://www.gnumed.de
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/gnumed-server/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/gnumed-server/trunk/
+Homepage: http://www.gnumed.de
 
 Package: gnumed-server
 Architecture: all
@@ -18,17 +19,18 @@
          postgresql-client,
          python,
          debconf,
-         bsd-mailx | mailx,
-         openssl, bzip2,
+         bsd-mailx | mail-reader,
+         openssl,
+         bzip2,
          cron | anacron,
          sudo,
          gnupg | gnupg2,
          rsync,
-         python-psycopg2 (>= 2.0.8),
+         python-psycopg2,
          python-egenix-mxdatetime
 Recommends: barman
 Suggests: postgresql-contrib,
-          postgresql-plr | postgresql-9.1-plr,
+          postgresql-plr | postgresql-9.3-plr,
           bacula-console,
           postgresql-filedump
 Description: medical practice management - server
