=== debian/rules ===
--- 
+++ 
@@ -24,5 +24,3 @@
 	done
 	cp -a server/gm-fingerprint_db.py debian/$(pkg)/usr/sbin/gm-fingerprint_db ; \
 
-override_dh_builddeb:
-	dh_builddeb -- -Z xz
