=== debian/watch ===
version=3
http://www.gnumed.de/downloads/gnumed-versions.txt \
   http://www.gnumed.de/downloads/server/v[\d\.]+/gnumed-server\.([\d\.]+)\.tgz

# Upstream prefers maintaining the above text file
#http://wiki.gnumed.de/bin/view/Gnumed/InstallerGuideHomeShort \
#    http://www.gnumed.de/downloads/server/v[\d\.]+/gnumed-server\.([\d\.]+)\.tgz
