## gnumed-server 19.9

=== debian/changelog ===
gnumed-server (19.9-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jul 2014 20:37:47 +0200

gnumed-server (19.8-1) unstable; urgency=medium

  * New upstream version
  * Suggests: orthanc

 -- Andreas Tille <tille@debian.org>  Mon, 05 May 2014 16:15:28 +0200

gnumed-server (19.7-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 25 Mar 2014 18:03:09 +0100
