=== debian/control ===
--- 
+++ 
@@ -32,7 +32,8 @@
 Suggests: postgresql-contrib,
           postgresql-plr | postgresql-9.3-plr,
           bacula-console,
-          postgresql-filedump
+          postgresql-filedump,
+          orthanc
 Description: medical practice management - server
  This is the GNUmed Electronic Medical Record. Its purpose is
  to enable doctors to keep a medically sound record on their
