## gnumed-server 19.10

=== debian/changelog ===
gnumed-server (19.10-1) unstable; urgency=medium

  * New upstream version
  * Suggests: postgresql-plr (without version)
    Closes: #757971

 -- Andreas Tille <tille@debian.org>  Thu, 21 Aug 2014 07:53:47 +0200
