=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
          python-egenix-mxdatetime
 Recommends: barman
 Suggests: postgresql-contrib,
-          postgresql-plr | postgresql-9.3-plr,
+          postgresql-plr,
           bacula-console,
           postgresql-filedump,
           orthanc
