## gnumed-server 19.12

=== debian/changelog ===
gnumed-server (19.12-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 11 Oct 2014 17:44:16 +0200

gnumed-server (19.11-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * provide postgresql-9.4-plr as real package for virtual package
    postgresql-plr

 -- Andreas Tille <tille@debian.org>  Tue, 23 Sep 2014 22:02:38 +0200
