=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9),
                python
 Build-Depends-Indep: po-debconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/gnumed-server/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/gnumed-server/trunk/
 Homepage: http://www.gnumed.de
@@ -30,7 +30,7 @@
          python-egenix-mxdatetime
 Recommends: barman
 Suggests: postgresql-contrib,
-          postgresql-plr,
+          postgresql-9.4-plr | postgresql-plr,
           bacula-console,
           postgresql-filedump,
           orthanc
