## gnumed-server 19.14

=== debian/changelog ===
gnumed-server (19.14-1) unstable; urgency=medium

  * New maintenance release for GNUmed server v19 series
  * debian/watch: Stick to the v19 series of GNUmed server

 -- Andreas Tille <tille@debian.org>  Sat, 31 Jan 2015 22:06:59 +0100
