## gnumed-server 19.15

=== debian/changelog ===
gnumed-server (19.15-1) unstable; urgency=medium

  * New maintenance release for GNUmed server v19 series

 -- Andreas Tille <tille@debian.org>  Thu, 19 Feb 2015 20:36:41 +0100
