=== debian/watch ===
version=3
http://www.gnumed.de/downloads/server/v19/gnumed-server\.([\d\.]+)\.tgz
