## gnumed-server 20.5

=== debian/changelog ===
gnumed-server (20.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 08 May 2015 16:03:58 +0200

gnumed-server (20.4-1) experimental; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 02 Apr 2015 15:18:31 +0200

gnumed-server (20.3-1) experimental; urgency=medium

  * New upstream version
  * debian/config: Update config files according to upstream

 -- Andreas Tille <tille@debian.org>  Mon, 09 Feb 2015 11:29:50 +0100

gnumed-server (20.2-1) experimental; urgency=medium

  * New upstream version
  * Adapt README.Debian to new major release

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jan 2015 19:55:11 +0100
