## gnumed-server 20.6

=== debian/changelog ===
gnumed-server (20.6-1) unstable; urgency=medium

  * New upstream version
  * d/copyright: Unique license name (DEP5)

 -- Andreas Tille <tille@debian.org>  Fri, 10 Jul 2015 05:44:16 +0200
