## gnumed-server 20.8

=== debian/changelog ===
gnumed-server (20.8-1) unstable; urgency=medium

  * New upstream version
  * Move packaging to Git

 -- Andreas Tille <tille@debian.org>  Tue, 10 Nov 2015 08:11:12 +0100
