## gnumed-server 20.9

=== debian/changelog ===
gnumed-server (20.9-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 16 Dec 2015 16:15:25 +0100
