=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                python
 Build-Depends-Indep: po-debconf
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/gnumed-server/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/gnumed-server/trunk/
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/gnumed-server.git
+Vcs-Git: git://anonscm.debian.org/debian-med/gnumed-server.git
 Homepage: http://www.gnumed.de
 
 Package: gnumed-server
