## gnumed-server 20.10

=== debian/changelog ===
gnumed-server (20.10-1) unstable; urgency=medium

  * New upstream version
  * Secure Vcs-Git URI

 -- Andreas Tille <tille@debian.org>  Sun, 31 Jan 2016 08:44:31 +0100
