=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Indep: po-debconf
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/gnumed-server.git
-Vcs-Git: git://anonscm.debian.org/debian-med/gnumed-server.git
+Vcs-Git: https://anonscm.debian.org/debian-med/gnumed-server.git
 Homepage: http://www.gnumed.de
 
 Package: gnumed-server
