## gnumed-server 21.6

=== debian/changelog ===
gnumed-server (21.6-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 27 May 2016 15:01:32 +0200

gnumed-server (21.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 26 Apr 2016 00:20:22 +0200

gnumed-server (21.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 07 Apr 2016 21:23:59 +0200

gnumed-server (21.2-1) unstable; urgency=medium

  * New upstream versio
  * Fix location of config file

 -- Andreas Tille <tille@debian.org>  Mon, 28 Mar 2016 08:20:41 +0200

gnumed-server (21.1-1) unstable; urgency=medium

  * New upstream version
  * New gnumed-restore.conf taken over from upstream
  * Suggests: postgresql-plr (without version)
  * Adjust orthanc dependencies

 -- Andreas Tille <tille@debian.org>  Wed, 23 Mar 2016 16:39:59 +0100

gnumed-server (21.0-1) unstable; urgency=medium

  * New major upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 19 Mar 2016 13:48:44 +0100
