## gnumed-server 21.7

=== debian/changelog ===
gnumed-server (21.7-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jul 2016 17:59:07 +0200
