=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9),
                python
 Build-Depends-Indep: po-debconf
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/gnumed-server.git
 Vcs-Git: https://anonscm.debian.org/debian-med/gnumed-server.git
 Homepage: http://www.gnumed.de
@@ -15,7 +15,7 @@
 Package: gnumed-server
 Architecture: all
 Depends: ${misc:Depends},
-         postgresql (>= 9.1),
+         postgresql (>= 9.2),
          postgresql-client,
          python,
          debconf,
@@ -30,10 +30,11 @@
          python-egenix-mxdatetime
 Recommends: barman
 Suggests: postgresql-contrib,
-          postgresql-9.4-plr | postgresql-plr,
+          postgresql-plr,
           bacula-console,
           postgresql-filedump,
-          orthanc
+          orthanc-postgresql | orthanc,
+          orthanc-webviewer
 Description: medical practice management - server
  This is the GNUmed Electronic Medical Record. Its purpose is
  to enable doctors to keep a medically sound record on their
