## gnumed-server 21.8

=== debian/changelog ===
gnumed-server (21.8-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 03 Aug 2016 16:29:18 +0200
