## gnumed-server 21.9

=== debian/changelog ===
gnumed-server (21.9-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 13 Sep 2016 15:38:35 +0200
