## gnumed-server 21.10

=== debian/changelog ===
gnumed-server (21.10-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 08 Nov 2016 17:48:58 +0100
