## gnumed-server 21.11

=== debian/changelog ===
gnumed-server (21.11-1) unstable; urgency=medium

  * New upstream version
  * Fix watch file
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Thu, 29 Dec 2016 08:00:25 +0100
