## gnumed-server 21.12

=== debian/changelog ===
gnumed-server (21.12-1) experimental; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 14 Mar 2017 14:06:32 +0100
