## gnumed-server 21.14

=== debian/changelog ===
gnumed-server (21.14-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0

 -- Andreas Tille <tille@debian.org>  Tue, 12 Sep 2017 16:36:49 +0200

gnumed-server (21.13-1) experimental; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 20 May 2017 18:42:41 +0200
