## gnumed-server 21.15

=== debian/changelog ===
gnumed-server (21.15-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.1
  * Secure URI in watch file
  * d/rules: do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Mon, 13 Nov 2017 13:30:28 +0100
