=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
                python
 Build-Depends-Indep: po-debconf
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/gnumed-server.git
 Vcs-Git: https://anonscm.debian.org/debian-med/gnumed-server.git
 Homepage: http://www.gnumed.de
