## gnumed-server 22.1

=== debian/changelog ===
gnumed-server (22.1-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 12 Apr 2018 19:46:54 +0200

gnumed-server (22.0-2) experimental; urgency=medium

  * d/control: drop flock from Depends since it is in essential package
    util-linux

 -- Andreas Tille <tille@debian.org>  Wed, 28 Mar 2018 19:05:26 +0200

gnumed-server (22.0-1) experimental; urgency=medium

  * New upstream feature release
  * Depends: flock
  * Standards-Version: 4.1.3
  * debhelper 11
  * debian/cron.daily: gm-backup_database is deprecated and replaced by
    gm-backup
  * Copy pg migration script gm-pg_upgradecluster-helper to
    etc/postgresql-common/pg_upgradecluster.d

 -- Andreas Tille <tille@debian.org>  Mon, 26 Mar 2018 14:48:43 +0200
