=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
            Sebastian Hilbert <sebastian.hilbert@gmx.net>
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                python
 Build-Depends-Indep: po-debconf
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/gnumed-server.git
-Vcs-Git: https://anonscm.debian.org/debian-med/gnumed-server.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/gnumed-server
+Vcs-Git: https://salsa.debian.org/med-team/gnumed-server.git
 Homepage: http://www.gnumed.de
 
 Package: gnumed-server
