## gnumed-server 22.2

=== debian/changelog ===
gnumed-server (22.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 May 2018 21:24:34 +0200
