## gnumed-server 22.3

=== debian/changelog ===
gnumed-server (22.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Sat, 25 Aug 2018 23:40:37 +0200
