=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 11~),
                python
 Build-Depends-Indep: po-debconf
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/med-team/gnumed-server
 Vcs-Git: https://salsa.debian.org/med-team/gnumed-server.git
 Homepage: http://www.gnumed.de
