## gnumed-server 22.4

=== debian/changelog ===
gnumed-server (22.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Secure URI in copyright format
  * Delete xtest.py which should not be in the package

 -- Andreas Tille <tille@debian.org>  Mon, 14 Jan 2019 15:16:05 +0100
