## gnumed-server 22.5

=== debian/changelog ===
gnumed-server (22.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 27 Jan 2019 14:09:36 +0100
