=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
            Sebastian Hilbert <sebastian.hilbert@gmx.net>
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                python
 Build-Depends-Indep: po-debconf
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/med-team/gnumed-server
 Vcs-Git: https://salsa.debian.org/med-team/gnumed-server.git
 Homepage: http://www.gnumed.de
