=== debian/rules ===
--- 
+++ 
@@ -21,4 +21,4 @@
 	    fi \
 	done
 	cp -a server/gm-fingerprint_db.py debian/$(DEB_SOURCE)/usr/sbin/gm-fingerprint_db ; \
-
+	find debian -name xtest.py -delete
